.sidebar {
    width: 250px;
    position: fixed;
    top: 56px;
    bottom: 50px;
    left: 0;
    overflow-y: auto
}
.navbar-nav .nav-link.active,
.nav-item:hover{
    background-color: red;
}
.nav-item:hover a{
    color: #fff;
}